Made by Hankeh (do not edit)
 http://www.youtube.com/user/HankehFTW
 



seta readyup_over "1"
seta waypointoffscreenpointerheight "1.18"
seta waypointoffscreenpointerwidth "1.8"
seta r_fog "0"
seta waypointiconheight "1.18"
seta waypointiconwidth "1.19"
seta waypointdebugdraw "0"
seta r_aaSamples "16"
seta cl_punkbuster "0"
seta ui_browserShowPunkBuster "-1"
seta r_drawdecals "0"
seta r_smc_enable "1"
seta hud_enable "0"
seta r_normalmap "1"
seta cg_Drawcrosshair "1"
seta r_distortion "1"
seta cg_drawfriendlynames "0"
seta cg_drawcrosshairnames "0"
seta r_desaturation "1.2"
seta r_lodbiasrigid "-1000"
seta r_lodbiasskinned "-1000"
seta r_forcelod "0"
seta r_lighttweaksunlight "1.2"
seta set readyup_over "1"
seta ui_hud_hardcore "1"
seta cg_blood "1"
seta cg_brass "1"
seta r_drawWater "1"
seta r_zfeather "1"
seta fx_marks_ents "1"
seta fx_enable "0"
seta fx_marks_smodels "1"
seta r_lodBiasRigid "-1000"
seta r_lodBiasSkinned "-1000"
seta readyup_over "1"
seta waypointoffscreenpointerheight "1.18"
seta waypointoffscreenpointerwidth "1.8"
seta r_fog "0"
seta waypointiconheight "1.18"
seta waypointiconwidth "1.19"
seta waypointdebugdraw "0"
seta r_aaSamples "16"
seta cl_punkbuster "0"
seta ui_browserShowPunkBuster "-1"

seta r_filmtweakenable "1"
seta r_filmusetweaks "1"
seta r_filmtweakDarktint "1.2 1.2 1.5"
seta r_filmTweakDesaturation "0.1"
seta r_filmTweakLightTint "1.1 1.2 1.3"
seta r_gamma "0.51337"
seta r_filmTweakContrast "1.6"
seta r_filmTweakBrightness "0.2"

seta r_normalmap "1"
seta r_detail "0"

seta r_specularcolorscale "4"
seta r_lightTweakSundirection "-40 100 0" 
seta cg_fovscale "1"
seta cg_fov "80"
seta cg_fovscale "1.125"
seta r_lighttweaksuncolor "1 0.9 0.8 1"
seta r_sunblind_max_size "125000"
seta r_sunblind_max_angle "90"
seta r_sunflare_min_size "125000"
seta cg_crosshairAlpha "1"
seta ui_drawCrosshair"1"


seta readyup_over "1"
seta waypointoffscreenpointerheight "1.18"
seta waypointoffscreenpointerwidth "1.8"
seta r_fog "0"
seta waypointiconheight "1.18"
seta waypointiconwidth "1.19"
seta waypointdebugdraw "0"
seta r_aaSamples "16"
seta cl_punkbuster "0"
seta ui_browserShowPunkBuster "-1"

seta hud_health_pulserate_critical "0"
seta hud_health_pulserate_injured "0"
seta hud_health_startpulse_critical "0"
seta hud_health_startpulse_injured "0"
seta hud_healthOverlay_phaseEnd_pulseDuration "0"
seta hud_healthOverlay_phaseEnd_toAlpha "0"
seta hud_healthOverlay_phaseOne_pulseDuration "0"
seta hud_healthOverlay_phaseThree_pulseDuration "0"
seta hud_healthOverlay_phaseThree_toAlphaMultiplier "0"
seta hud_healthOverlay_phaseTwo_pulseDuration "0"
seta hud_healthOverlay_phaseTwo_toAlphaMultiplier "0"
seta hud_healthOverlay_pulseStart "0"
seta hud_healthOverlay_regenPauseTime "0"
seta cg_hudDamageIconHeight "0"
seta cg_hudDamageIconInScope "0"
seta cg_hudDamageIconOffset "0"
seta cg_hudDamageIconTime "0"
seta cg_hudDamageIconWidth "0"
seta r_lodbiasrigid -1000
seta r_lodbiasskinned -1000
seta r_colormap "1"


seta r_blur "0.4"
seta r_dof_enable "1"
seta r_dof_farblur "0.5"
seta r_dof_bias "0"
seta r_dof_nearblur "0.5"
seta r_dof_viewmodelstart "0"
seta r_dof_farstart "0"
seta r_dof_farend "0"
seta r_dof_farblur "0"
seta g_TeamColor_Allies "1 1 1 1"
seta g_TeamColor_Axis "0 0.0"


seta r_colormap "1"
seta r_specularmap "1"
seta r_normalmap "1"
seta r_aasamples "16"
seta r_aaalpha "2"
seta r_texfilteranisomax "0"
seta r_texfilteranisomin "0"
seta cg_blood "1"
seta cg_brass "1"
seta r_drawDecals "0"
seta r_drawSun "1"
seta r_drawWater "1"
seta r_specular "1"
seta r_zfeather "1"
seta fx_enable "1"
seta fx_marks "1"
seta fx_marks_ents "1"
seta fx_marks_smodels "1"
seta fx_vismintracedist "1000"
seta r_lodBiasRigid "-1000"
seta r_lodBiasSkinned "-1000"
seta r_lodScaleRigid "1"
seta r_lodScaleSkinned "1"
seta r_forceLod 0
seta r_polygonoffsetbias -1
seta r_polygonoffsetscale -1
seta sm_polygonOffsetScale 2
seta sm_polygonOffsetBias 0.5

